Search found 3 matches

by zimzeleni
Fri Jun 26, 2020 2:06 pm
Forum: General Discussion
Topic: You are in a maze of twisty little passages, all alike
Replies: 59
Views: 7909

Re: You are in a maze of twisty little passages, all alike

What files do I need anyway, is there are list? I have amiga versions, and zork trilogy works but I need to rename Story.data, to Story.dat for scummvm to recognize it. Beyond Zero runs but it seem bit broken, it also comes with Graphic.data? Zork Zero doesnt run, Scummvm recognizes it, but it asks ...
by zimzeleni
Sun Feb 11, 2018 3:02 pm
Forum: PSP Port
Topic: Recent PSP dev version with aspect option and smooth pointer
Replies: 2
Views: 8939

I cant add any games with 2.1 versions on my PSP-1000, running 5.50.

It freezes then shutdowns. Adding game works on 2.0 and besides that issue it runs fine, playing it for couple of days now
by zimzeleni
Sun Feb 11, 2018 3:00 pm
Forum: PSP Port
Topic: I cant install games on 2.00 :(
Replies: 4
Views: 9181

I have old PSP 1000, on 5.50 and it works for me.

But I have same issue with versions from here:

http://forums.scummvm.org/viewtopic.php?t=14509

Currently my solution is to install with version 2.0 and play with 2.1.

Maybe you can try that version, it could be that its reverse for you.